nav {
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  bottom: 0;
  width: 400px;
  background: #282c34;

  .toggle-btn {
    outline: none;
    border: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    cursor: pointer;
    position: absolute;
    top: 15px;
    left: 15px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: transparent;
  }

  .nav-container, .nav-item {
    margin: 0;
    padding: 0;
  }

  .nav-container {
    padding: 40px;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;

    .nav-item {
      list-style: none;
      margin-bottom: 20px;
      display: flex;
      align-items: center;
      cursor: pointer;
      font-weight: bold;
      letter-spacing: 1px;
    }
  }
}


